MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000550Otchlan 1.3 betaGramatyka/literowkapublic2012-11-15 20:382013-01-05 23:00
ReporterNithael91 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v34 
Summary0000550: Bledne opisy
DescriptionLokacja (281,344,13) cmentarz.are
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000719)
Nithael91 (reporter)
2012-11-15 20:42

Wszystkie lokacje na cmentarzu maja bledne opisy z masa krzeczkow zamiast liter

- Issue History
Date Modified Username Field Change
2012-11-15 20:38 Nithael91 New Issue
2012-11-15 20:42 Nithael91 Note Added: 0000719
2012-11-19 23:01 Weq Status new => resolved
2012-11-19 23:01 Weq Fixed in Version => 1.3 v34
2012-11-19 23:01 Weq Resolution open => fixed
2012-11-19 23:01 Weq Assigned To => Weq
2012-12-30 18:45 Weq Project Otchlan 1.4 beta => Otchlan 1.3 beta
2013-01-05 23:00 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker